html,body {margin:0; height:100%; font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;}
/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer
{border:0; margin:0; outline:0; padding:0;}
/***** RESET END ******/

/***** STICKY FOOTER *****/
html, body {height: 100%;}

/***** STICKY FOOTER END *****/
/***** STRUCTURE ******/

.white, .white p, .white td, .white li { color:#fff; }
.white .header, .white .subheader, .white .Header, .white .SubHeader, .white h1, .white h2, .white h3 { color:#fff; }
.white a { color:#fff; text-decoration:underline; font-weight:400; }
.white a:hover { -moz-opacity:.80; filter:alpha(opacity=80); opacity:.80; color:#fff; text-decoration:underline; font-weight:400; }

#bodyClass { background:#e3e3e3; }

.gradient { background: rgb(68,164,70); background: url(data:image/svg+xml;base64,pd94bwwgdmvyc2lvbj0ims4wiia/pgo8c3znihhtbg5zpsjodhrwoi8vd3d3lnczlm9yzy8ymdawl3n2zyigd2lkdgg9ijewmcuiighlawdodd0imtawjsigdmlld0jved0imcawidegmsigchjlc2vydmvbc3bly3rsyxrpbz0ibm9uzsi+ciagpgxpbmvhckdyywrpzw50iglkpsjncmfklxvjz2ctz2vuzxjhdgvkiibncmfkawvudfvuaxrzpsj1c2vyu3bhy2vpblvzzsigede9ijaliib5mt0imcuiihgypsiwjsigeti9ijewmcuipgogicagphn0b3agb2zmc2v0psiwjsigc3rvcc1jb2xvcj0iizq0ytq0niigc3rvcc1vcgfjaxr5psixii8+ciagica8c3rvccbvzmzzzxq9ijewmcuiihn0b3aty29sb3i9iimwnzg5nduiihn0b3atb3bhy2l0et0imsivpgogidwvbgluzwfyr3jhzgllbnq+ciagphjly3qged0imciget0imcigd2lkdgg9ijeiighlawdodd0imsigzmlsbd0idxjskcnncmfklxvjz2ctz2vuzxjhdgvkksiglz4kpc9zdmc+); background: -moz-linear-gradient(top, rgba(68,164,70,1) 0%, rgba(7,137,69,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(68,164,70,1)), color-stop(100%,rgba(7,137,69,1))); background: -webkit-linear-gradient(top, rgba(68,164,70,1) 0%,rgba(7,137,69,1) 100%); background: -o-linear-gradient(top, rgba(68,164,70,1) 0%,rgba(7,137,69,1) 100%); background: -ms-linear-gradient(top, rgba(68,164,70,1) 0%,rgba(7,137,69,1) 100%); background: linear-gradient(to bottom, rgba(68,164,70,1) 0%,rgba(7,137,69,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#44a446', endColorstr='#078945',GradientType=0 ); }
    .gradient:hover { background: rgb(7,137,69); background: url(data:image/svg+xml;base64,pd94bwwgdmvyc2lvbj0ims4wiia/pgo8c3znihhtbg5zpsjodhrwoi8vd3d3lnczlm9yzy8ymdawl3n2zyigd2lkdgg9ijewmcuiighlawdodd0imtawjsigdmlld0jved0imcawidegmsigchjlc2vydmvbc3bly3rsyxrpbz0ibm9uzsi+ciagpgxpbmvhckdyywrpzw50iglkpsjncmfklxvjz2ctz2vuzxjhdgvkiibncmfkawvudfvuaxrzpsj1c2vyu3bhy2vpblvzzsigede9ijaliib5mt0imcuiihgypsiwjsigeti9ijewmcuipgogicagphn0b3agb2zmc2v0psiwjsigc3rvcc1jb2xvcj0iiza3odk0nsigc3rvcc1vcgfjaxr5psixii8+ciagica8c3rvccbvzmzzzxq9ijewmcuiihn0b3aty29sb3i9iim0nge0ndyiihn0b3atb3bhy2l0et0imsivpgogidwvbgluzwfyr3jhzgllbnq+ciagphjly3qged0imciget0imcigd2lkdgg9ijeiighlawdodd0imsigzmlsbd0idxjskcnncmfklxvjz2ctz2vuzxjhdgvkksiglz4kpc9zdmc+); background: -moz-linear-gradient(top, rgba(7,137,69,1) 0%, rgba(68,164,70,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(7,137,69,1)), color-stop(100%,rgba(68,164,70,1))); background: -webkit-linear-gradient(top, rgba(7,137,69,1) 0%,rgba(68,164,70,1) 100%); background: -o-linear-gradient(top, rgba(7,137,69,1) 0%,rgba(68,164,70,1) 100%); background: -ms-linear-gradient(top, rgba(7,137,69,1) 0%,rgba(68,164,70,1) 100%); background: linear-gradient(to bottom, rgba(7,137,69,1) 0%,rgba(68,164,70,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#078945', endColorstr='#44a446',GradientType=0 ); }

.gradientbg { background: #56af45;
background: -moz-linear-gradient(left, #56af45 0%, #078945 100%);
background: -webkit-linear-gradient(left, #56af45 0%,#078945 100%);
background: linear-gradient(to right, #56af45 0%,#078945 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#56af45', endColorstr='#078945',GradientType=1 ); }

/*.master { position:absolute; margin-left:-480px; left:50%; width:960px;}*/
.master { margin:0 auto; width:960px;}

header  { padding:0 0 30px 0; background:#fff;  /*background:url(../images/graphics/head_grass_top.png) repeat-x bottom;*/ }

#logo { width:316px; height:107px; float:left; margin-top:26px; }

nav { width:615px; float:right; margin-top:115px; }
.homeIco { display:block; width:24px; height:20px; background:url(../images/graphics/home_ico.png) no-repeat top; float:left; margin-top:3px; }
    .homeIco:hover { background-position:bottom; }
.navPad { width:575px; float:right; }

.headImageBg { background: #56b146 url(../images/graphics/grass_white.png) repeat-x bottom; }
.headImageInner {  }
.headImage { width: 980px; margin: 0 auto; padding:30px 0 60px 0; }

.headImageInnerInt { height: 100px; }
.bread { text-transform:uppercase; width:960px; height:70px; line-height:70px; text-align:right; margin:0 auto; color:#fff; }
.bread a {color:#fff;}
.bread a:hover { color:#fff; text-decoration:underline; }

.headImgRight img {-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;}

.headImgCon { width: 880px; margin: 0 auto;}
.headImgRight { width: 464px; height: 309px; float: right; }
.headImgLeft { width: 390px; float: left; padding-top:15px; }
.headImgMore { display: inline-block; height: 42px; line-height: 42px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; border: 1px solid #078945; float: right; -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3); box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3); }
.headImgMore2:hover { color: #bfe0c8; }
.headImgMore2 { padding: 0 15px 0 10px; font-weight: 700; font-size: 18px; color: #fff; text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3); }
.btnImg { padding-left: 34px; background: url(../images/graphics/btn_wmark_logo.png) no-repeat left center; }
.headImgLeftTxt { font-family: 'Gentium Basic', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; color: #fff; font-size: 28px; font-style: italic; padding-bottom: 20px; line-height: 38px; text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3); }

section#homeContent { padding: 30px 0 30px 0; background:#fff; }
section#content { padding: 40px 0 15px 0; background:#fff; }

.homeBoxCon { }

.eaBox.Narrow { width:300px; margin:10px; }
.eaBox.Wide { width:460px; margin:10px; }

.eaBox { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; border: 1px solid #ccc; float: left; margin-bottom: 20px; -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2); box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2); box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }

.boxLink { -webkit-border-bottom-right-radius: 6px; -webkit-border-bottom-left-radius: 6px; -moz-border-radius-bottomright: 6px; -moz-border-radius-bottomleft: 6px; border-bottom-right-radius: 6px; border-bottom-left-radius: 6px; border: 1px solid #078945; }
.boxLink2 { text-align: center; padding: 3px 0; font-weight: 700; font-size: 22px; color: #fff; text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3); }
.boxTxt { height: 85px; overflow: hidden; }

article { width: 960px; margin: 0 auto; }

aside {}  /* side bar */

footer { width:960px; margin:0 auto; padding:30px 0 20px 0; }

.footGrass { height:53px; background:#fff url(../images/graphics/foot_grass_grad.png) repeat-x; }
.footCon { height:331px; background-color:#e3e3e3; }

.footerFeats { width:960px; background:url(../images/graphics/foot_div.png) repeat-y center; margin-bottom:30px;}
.footFeat { width:300px; float:left; }
.footFeat.marg { margin:0 30px 0 0; }


.searchDiv { width:165px; float:right; }
.poweredBy { width:775px; float:left; font-size:12px; color:#777; }
.poweredBy p, .poweredBy a, .poweredBy td, .poweredBy li { font-size:12px; color:#777; }

/***** STRUCTURE END ******/

/***** EXTRAS ******/

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
.PostHeader h2 a {text-decoration:underline; font-size:24px; font-weight:normal;}
.PostLinks { padding-left: 0; margin-left: 0; border-bottom: 1px solid #ccc; width: 216px; }
.PostLinks li { list-style: none; margin: 0; padding: 0.25em; border-top: 1px solid #ccc; }
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}
/* Start Form Validation Styles*/
.validation_failed {border: 1px solid red;}
.error_msg {color:red;}
/* End  Form Validation Styles */
hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}
/******* SAASU CSS 
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
.saasuhomeimgs{}
.saasutour{}
******/
/***** FORM STYLES ******/ 
input[type="text"], input[type="password"], textarea, select
{  border: solid 1px #ccc; padding:5px 8px; outline:0;
  -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
   } 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 

input[type="submit"]
{ border:0; background:#078945; padding:4px 8px; color:#fff; text-transform:uppercase; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; cursor:pointer;}

input[type="submit"]:hover {background: #58b247;}
/***** FORM STYLES END ******/  
/***** SEARCH CSS ******/ 
#search {padding:3px; vertical-align: middle; border:solid 1px #ccc; background-color:#fff; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
#search form input {border:0px; padding:0; float:left;}
#search form{padding:0px; margin:0px;}
#search #searchgo {float:right; padding-top:1px;}
/* client login box */

#login{width: 260px; margin:0 auto; }
#client_login{padding: 0px; margin: 0px; font-size:12px; }
#client_login .username{font-size:12px; width: 180px; float:right; padding:3px 5px; border:1px solid #ccc;}
#client_login .password{font-size:12px; width: 180px; float:right; padding:3px 5px; border:1px solid #ccc;}
#loginGoCss {float:right; margin:0px;}
.loginHeight {height:30px; line-height:30px; clear:both; padding:0px;}  

/* client login box close */  
/***** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input {width:120px;}
form#fmNewsSubscribeThin {width:300px;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:11px; width:80px; color:#333;}
/***** NEWSLETTER SUBSCRIBE THIN END ******/
/***** GOOGLE RSS FEED ******/
.gfc-resultsHeader {border:0px !important;}
.gfc-title {font-size:12px !important; color:#666 !important; text-decoration:none !important;}
.gf-author {color:#666 !important; font-size:11px !important;}
.gf-relativePublishedDate {color:#666 !important; font-size:11px !important;}
.gf-snippet {color:#333 !important; font-size:11px !important;}
.gf-title a {font-size:11px !important;}
/***** GOOGLE RSS FEED END *****/

/***** EXTRAS END ******/

/***** clearfix *****/
.clear {clear: both;height: 0;line-height: 0;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.clearfix {height: 1%;}
.clearfix {display: block;}

/* Panel Tab/button */
.tab { position: relative; top: 0; z-index: 999; }
.tabInner { width: 960px; margin: 0px auto; }
    .tabInner ul li { list-style: none; margin: 0; }

.tab ul.login { display: block; position: relative; float: right; clear: right; height: 38px; width: auto; margin: 0; }

.tab a.open, .tab a.close { height: 38px; cursor: pointer; display: block; width: 322px; position: relative; top: 0; }

.tab a.open { background: url(../images/graphics/tab_appointment.png) no-repeat; }
.tab a.close { background: url(../images/graphics/tab_appointment_close.png) no-repeat; }


/* sliding panel */
#toppanel { position: absolute; /*Panel will overlap  content */ /*position: relative;*/ /*Panel will "push" the content down */ top: 0; width: 100%; z-index: 999; margin-left: auto; margin-right: auto; }

#panel { width: 100%; padding: 20px 0px; color: #fff; background: #119b53; overflow: hidden; position: relative; z-index: 3; display: none; }
.panelInner { width: 960px; margin: 0px auto; }

#panel p, #panel td, #panel li, #panel h3, #panel .subheader, #panel .SubHeader, #panel h1, #panel h2, #panel .header, #panel .Header {color:#fff;}

#panel input[type="submit"]
{ border:0; background:#58b247; padding:4px 8px; color:#fff; text-transform:uppercase; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; cursor:pointer;}

#panel input[type="submit"]:hover {background: #078945;}